<?php
/**
 * The template part for displaying single post
 * @package Hotel Resort 
 * @subpackage hotel_resort
 * @since 1.0
 */
?>
<h1><?php the_title();?></h1>
<div class="metabox">
	<span class="entry-date"><i class="fas fa-calendar-alt"></i><?php echo esc_html( get_the_date() ); ?></span>
	<span class="entry-author"><i class="fas fa-user"></i><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' )) ); ?>"><?php the_author(); ?></a></span>
	<span class="entry-comments"><i class="fas fa-comments"></i><?php comments_number( __('0 Comment', 'hotel-resort'), __('0 Comments', 'hotel-resort'), __('% Comments', 'hotel-resort') ); ?> </span>
</div>
<?php if(has_post_thumbnail()) { ?>
	<hr>
	<div class="feature-box">	
		<img src="<?php the_post_thumbnail_url('full'); ?>" width="100%">
	</div>
	<hr>					
<?php } 
the_content();

wp_link_pages( array(
	'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'hotel-resort' ) . '</span>',
	'after'       => '</div>',
	'link_before' => '<span>',
	'link_after'  => '</span>',
	'pagelink'    => '<span class="screen-reader-text">' . __( 'Page', 'hotel-resort' ) . ' </span>%',
	'separator'   => '<span class="screen-reader-text">, </span>',
) );
	
if ( is_singular( 'attachment' ) ) {
	// Parent post navigation.
	the_post_navigation( array(
		'prev_text' => _x( '<span class="meta-nav">Published in</span><span class="post-title">%title</span>', 'Parent post link', 'hotel-resort' ),
	) );
} elseif ( is_singular( 'post' ) ) {
	// Previous/next post navigation.
	the_post_navigation( array(
		'next_text' => '<span class="meta-nav" aria-hidden="true">' . __( 'Next page', 'hotel-resort' ) . '</span> ' .
			'<span class="screen-reader-text">' . __( 'Next post:', 'hotel-resort' ) . '</span> ' .
			'<span class="post-title">%title</span>',
		'prev_text' => '<span class="meta-nav" aria-hidden="true">' . __( 'Previous page', 'hotel-resort' ) . '</span> ' .
			'<span class="screen-reader-text">' . __( 'Previous post:', 'hotel-resort' ) . '</span> ' .
			'<span class="post-title">%title</span>',
	) );
}

echo '<div class="clearfix"></div>';

the_tags();

if ( comments_open() || get_comments_number() ) {
	comments_template();
}
?>
<?php edit_post_link( __( 'Edit', 'hotel-resort' ), '<span class="edit-link">', '</span>' ); ?>